.full-width-btn a span, 
.full-width-btn a {
    width: 100%;
    text-align: center !important;
    box-sizing: border-box;
}
/*animated link*/
.izbornik a {
  position: relative;
  color: var(--title);
  text-decoration: none;
  padding-bottom: 5px;
}

.izbornik a:hover {
  color: var(--title);
}

.izbornik a::before {
  content: "";
  position: absolute;
  display: block;
  width: 100%;
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: var(--secondary);
  transform: scaleX(0);
  transition: transform 0.45s ease;
}

.izbornik a:hover::before {
  transform: scaleX(1);
}
/*filter*/
.ba-item-fields-filter .ba-fields-filter-wrapper.horizontal-filter-bar .ba-field-filter {
    border-radius: 0px;}
.visible-horizontal-filters-value .ba-field-filter-value-wrapper {border-radius: 0px;}
.ba-item-fields-filter .ba-fields-filter-wrapper.horizontal-filter-bar .ba-field-filter:hover {
    border: 1px solid var(--primary);background-color: var(--accent);}
/*filter end*/

/*pop radius*/
.ba-store-wishlist.ba-container:not(.ba-overlay-section){border-radius: 0px;}
.ba-live-search-add-to-cart-cell > span, .ba-wishlist-add-to-cart-cell > span {display: none;}
.ba-wishlist-add-all-btn{display: none;}
/*pop radius end*/
.ba-item-wishlist .ba-btn-transition i:not([data-products-count="0"]):after, .ba-item-cart .ba-btn-transition i:not([data-products-count="0"]):after {background: var(--primary);}

/*oprema li*/
.oprema li{border-bottom: 1px solid var(--border);padding: 10px 0;}
::marker{color: var(--primary);}

/*headings*/
#item-1680257741620 h2{border-left: 5px solid var(--primary);
    margin-left: -76px;
    padding-left: 70px;}
.instagram-modal i {    color: var(--primary);}

.ba-wishlist-product-title a{color: var(--secondary);}

.ba-item-fields-filter .ba-selected-filter-values {color: var(--secondary);}

/*kormilo*/
#kormilo {
    -webkit-animation:spin 8s linear infinite;
    -moz-animation:spin 8s linear infinite;
    animation:spin 8s linear infinite;
}


@-moz-keyframes spin { 
    100% { -moz-transform: rotate(360deg); } 
}
@-webkit-keyframes spin { 
    100% { -webkit-transform: rotate(360deg); } 
}
@keyframes spin { 
    100% { 
        -webkit-transform: rotate(360deg); 
        transform:rotate(360deg); 
    } 
}

/*menu carret*/
li.deeper > .tabs-content-wrapper[data-id="item-1680609318"] + a > i.ba-icon-caret-right {
    display: none;
}
li.deeper > .tabs-content-wrapper[data-id="item-1681795010"] + a > i.ba-icon-caret-right {
    display: none;
}